@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


.provide_bx {
    overflow: hidden;
    display: inline-block;
    border: 1px solid #eee;
    border-radius: 20px 20px;
    max-height: 335px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.provide_bx img {
    display: block;
    width: 100%;
    transition: transform 0.45s cubic-bezier(.2,.8,.2,1);
    transform-origin: center center;
    will-change: transform;
    object-fit: cover;
    height: 335px;
}

.provide_bx:hover img {
	transform: scale(1.12);   
}
.wwp_slide {
  border: 1px solid #ccc;
  border-radius: 20px;
  box-shadow: 0 0 8px rgba(99, 99, 99, 0.2); /* equal all sides */
}







.saltywater_h2 h2 {
    font-size: 45px;
    letter-spacing: 1px;
    line-height: 55px !important;
    color: #000000 !important;
    font-weight: 700 !important;
    font-family: "Lato" !important;
/*     padding-top: 5px; */
}
.saltywaters_caro {
  margin-top:50px !important;
}
.title_descr {
  padding: 0  10px 0 30px ;
}
.saltywater_h4 h4 {
	font-size: 30px;
	line-height:40px;
    color: #000000 !important;
    font-weight: 700;
    font-family: "Roboto";
	padding:25px 0 20px;
}
.salty_btn .elementor-button {
    width: 350px;
    border: 1px solid #ccc;
    background-color: #f0c100 !important;
    border-radius: 30px;
	height:50px;
}
.salty_btn .elementor-button-text {
  font-size: 20px;
  line-height:25px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700 !important;
  font-family: "Barlow";
 
}
.saltywaters_caro .saltywatersports_text p{
 margin-bottom:0 !important;
 letter-spacing:0;
}
.salty_btn {
    padding-right: 10px;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 10px;
}
.salty_btn .elementor-button:hover {
    background-color: #fff !important;
    border-color: #f0c100;
	transition: all 0.3s ease-in-out;
}

.salty_btn .elementor-button:hover .elementor-button-text {
    color: #f0c100 !important;
}
.salty_h3 h3 {
  font-size: 35px;
  letter-spacing: 1px;
  line-height: 46px;
  color: #dfb621;
  font-family: 'Ballpen Regular', cursive, sans-serif !important;
}
.saltywaters_caro .elementor-swiper-button-prev {
    top: 28% !important;
    left: 15px !important;
}

.saltywaters_caro .elementor-swiper-button-next {
    top: 28% !important;
    right: 15px !important;
}
.discover_banner_h2 h2 {
  font-size: 50px;
  line-height:60px;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 700 !important;
  font-family: "Lato", sans-serif;
  padding-bottom:50px;
  padding-left: 15px;
  padding-right: 15px;
}
.discover_banner  {
 margin-top: 60px;
 justify-content:center;
}
.popup_btn {
 padding-bottom: 20px !important;
}
.popup_btn .elementor-button {
  padding:0 !important;
}
.popup_btn .elementor-button {
  font-size:130px !important;
}
.discover_banner .salty_btn .elementor-button:hover {
/*     background-color: transparent !important; */
}
.discover_banner .salty_btn .elementor-button {
    background-color: transparent !important;
}
.saltywaters_caro .saltywatersports_text p br{
   display:none;
}
.discover_banner .salty_btn .elementor-button-text {
    color: #f0c100 !important;
}
.discover_banner .salty_btn .elementor-button:hover .elementor-button-text {
    color: #fff !important;
	transition:0.3s ease-in;
}
.discover_banner .salty_btn .elementor-button {
    border: 1px solid #fff;
}
.discover_banner .elementor-button:hover {
    border: 1px solid #f0c100;
}
.popup_btn .elementor-button:hover svg path {
    fill: #f0c100 !important;
    transition: fill 0.3s ease;
}
.saltywaters_caro .elementor-swiper-button-next:hover svg path {
    fill: #f0c100 !important;
    transition: fill 0.3s ease;
}
.saltywaters_caro .elementor-swiper-button-prev:hover svg path {
    fill: #f0c100 !important;
    transition: fill 0.3s ease;
}
.salty_contact .saltywatersports_text p{
 letter-spacing:0 !important;
 line-height:28px !important;
 margin-bottom:10px !important;
}

     /* Contact CSS Start */

.cnt_left{
 width:45%;
}
.cnt_right {
 width:55%;
}

.fl_name, .em_tel {
 display:flex;
   gap:25px;
   width:100%;
}
.txt_field {
  width:50%;
}
.txt_field input {
  height:50px;
}
.salty_contact .saltywater_h2 h2 {
 padding-bottom:25px;
}
.txt_pad {
 padding-bottom:175px !important;
} 
.salty_map .saltywater_h2 h2 {
    padding-bottom: 25px;
}
.txt_area textarea {
 height:145px;
}
.salty_contact {
padding-bottom:40px;
}
.btn_submit .wpcf7-submit {
    border-radius: 9px;
    box-shadow: 0px 4px 8px 0px #d7d7d7 !important;
    width: 260px;
    background: #f0c100;
    font-size: 22px;
	line-height:10px;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Barlow";
    border: 2px solid transparent;
    transition: all .3s !important;
    height: 45px !important;
}
.btn_submit .wpcf7-submit:hover{
    border: 2px solid #f0c100;
    color: #f0c100;
    background: #fff;
}
.explore_wwp {
 margin-top:60px !important;
}
.social_icn .elementor-social-icons-wrapper {
   margin-left:-7px;
}


.map {
  display: flex;
  justify-content: center;
  align-items: stretch;
  overflow: hidden;
  transition: all 0.4s ease;
}
 
.map-item {
  width: 33.33%;
  transition: width 0.5s ease, opacity 0.5s ease;
  overflow: hidden;
  border-left: 3px solid #2864bd;
}
 

.map-item iframe {
  width: 100%;
  height: 400px;
  border: none;
  pointer-events: none; 
}
 
.map-item.active iframe {
  pointer-events: auto;
}


.map-item:first-child {
  border-left: none;
  border-image: none;
}
.salty_contact .saltywatersports_text p a{
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 28px;
    color: #000000;
    font-weight: 300;
    font-family: "Roboto", sans-serif !important;
}
.cities_we_serve {
  margin-bottom:-110px;
}
.social_icn .elementor-icon {
  transition: transform 0.3s ease;
}

.social_icn .elementor-icon:hover {
  transform: scale(1.2);
}
.popup_btn svg:focus,
.popup_btn .elementor-button-icon:focus,
.popup_btn .elementor-button:focus,
.popup_btn .elementor-button:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
.social_icn .elementor-social-icon:focus,
.elementor-social-icon:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
.saltywaters_caro .swiper{
  padding-bottom:10px;
}
.saltywaters_caro .swiper-slide {
  border-radius:20px !important;
}
.cnt_para1 p,a {
 color: #7f7e7e !important;
 font-weight:400 !important;
}


 
 







 
 


@media only screen and (max-width: 1880px) {
.saltywaters_caro .saltywatersports_text p br{
   display:none;
}
.salty_btn .elementor-button {
    width: 320px;
}
}
@media only screen and (max-width: 1780px) {
	.title_descr {
    padding: 0px 10px 0 25px;
}
.wwp_slide .saltywatersports_text p {
 letter-spacing:0 !important;
}
}
@media only screen and (max-width: 1680px) {
 .salty_btn .elementor-button {
        width: 300px;
    }
 .title_descr {
        padding: 0px 10px 0 20px;
    }
 .wwp_slide img {
   height: 300px;
}
.saltywater_h2 h2 {
    font-size: 42px;
    line-height: 55px !important;
}
.saltywater_h4 h4 {
    font-size: 28px;
    line-height: 38px; 
}
.salty_btn .elementor-button-text {
    font-size: 18px;
    line-height: 26px;
}
.discover_banner_h2 h2 {
    font-size: 48px;
    line-height: 58px !important;
    letter-spacing: 1px;
}
.saltywaters_caro .saltywatersports_text p {
    margin-bottom: 0 !important;
	font-size:16px;
	line-height:26px !important;
}
.map-item iframe {
    height: 360px;
}
.social_icn {
	--icon-size: 16px !important;	
}
}
@media only screen and (max-width: 1550px) {
	.salty_btn .elementor-button {
        width: 280px;
    }
}
@media only screen and (max-width: 1440px) {
    .saltywater_h2 h2 {
        font-size: 40px;
        line-height: 50px !important;
    }
 .wwp_slide img {
        height: 280px;
    }
.salty_btn .elementor-button-text {
        font-size: 16px;
        line-height: 22px;
    }
 .saltywater_h4 h4 {
        font-size: 26px;
        line-height: 36px !important;
    }
   .salty_btn .elementor-button {
        width: 265px;
    }
   .discover_banner_h2 h2 {
        font-size: 44px;
        line-height: 54px !important;
    }
.discover_banner {
      min-height:620px !important;
	}
.popup_btn .elementor-button {
    font-size: 110px !important;
}
.discover_banner_h2 h2 {
	padding-bottom:40px;	
}
.salty_btn {
    padding-top: 28px;
    padding-bottom: 28px;
}
.saltywaters_caro .saltywatersports_text p {
        font-size: 14px;
        line-height: 24px !important;
    }
.btn_submit .wpcf7-submit {
    width: 220px;
    font-size: 20px;
    line-height: 10px;
    height: 46px !important;
}
.txt_field p {
  margin-bottom:10px !important;
}
.txt_pad {
    padding-bottom: 142px !important;
}
.salty_contact .saltywatersports_text p a{
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 26px;
}
.saltywaters_caro {
    margin-top: 40px !important;
}
.explore_wwp {
    margin-top: 50px !important;
}
}

@media only screen and (max-width: 1366px) {
.salty_contact .saltywatersports_text p {
    line-height: 24px !important;
}
.salty_contact .saltywatersports_text p a {
        font-size: 14px;
        letter-spacing: 1px;
        line-height: 24px;
    }
}
@media only screen and (max-width: 1280px) {
.salty_btn .elementor-button {
        width: 240px;
    }
.wwp_slide img {
        height: 260px;
    }
.cities_we_serve {
    margin-bottom: -80px;
}
.explore_wwp {
    margin-top: 40px !important;
}
}
@media only screen and (max-width: 1150px) {
    .salty_btn .elementor-button {
        width: 210px;
    }
.saltywaters_caro .elementor-swiper-button-prev {
    top: 24% !important;
    left: 12px !important;
}
.saltywaters_caro .elementor-swiper-button-next {
    top: 24% !important;
    right: 12px !important;
}
.wwp_slide img {
        height: 200px;
    }
.saltywater_h4 h4 {
    padding: 15px 0 10px;
}
.saltywaters_caro .saltywatersports_text p {
        font-size: 14px;
        line-height: 22px !important;
    }
    .salty_btn {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 1080px) {
.txt_pad {
        padding-bottom: 128px !important;
    }
.salty_contact {
 display:flex;
 gap:70px;
} 
}
@media only screen and (max-width: 1024px) {
	.discover_banner {
        min-height: 520px !important;
    }
    .discover_banner_h2 h2 {
        font-size: 40px;
        line-height: 50px !important;
    }
/* .wwp_slide img {
        height: 220px;
    } */
	.title_descr {
        padding: 0px 10px 0 18px;
    }
.saltywater_h2 h2 {
        font-size: 36px;
        line-height: 46px !important;
    }
    .salty_btn .elementor-button-text {
        font-size: 14px;
        line-height: 18px;
    }
.salty_btn .elementor-button {
        width: 200px;
    }
.txt_field input {
    height: 45px;
}
.map-item iframe {
        height: 280px;
    }
.txt_pad {
        padding-bottom: 88px !important;
    }
	.btn_submit .wpcf7-submit {
		width: 200px;
		font-size: 18px;
	}
.txt_area textarea {
    height: 120px;
}
.salty_contact .saltywatersports_text p {
    margin-top:0px;
}
.salty_contact .saltywatersports_text p a{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 24px;
}
.social_icn {
	--icon-size: 14px !important;	
}
.txt_field input {
  font-size:14px !important;
}
.salty_btn .elementor-button-text {
        font-size: 14px;
        line-height: 24px !important;
    }
.wwp_slide img {
        height: 200px;
    }
.saltywater_h4 h4 {
    padding: 15px 0 10px;
}
.saltywaters_caro .saltywatersports_text p {
        font-size: 14px;
        line-height: 22px !important;
    }
    .salty_btn {
        padding-top: 20px;
        padding-bottom: 20px;
    }

.explore_wwp {
    margin-top: 35px !important;
}
.saltywaters_caro {
        margin-top: 35px !important;
    }
.discover_banner {
    margin-top: 50px;
}

}
@media only screen and (max-width: 991px) {
   .salty_btn .elementor-button {
        width: 255px !important;
    }
}
@media only screen and (max-width:800px) {
	    .salty_btn .elementor-button {
        width: 200px !important;
    }
.salty_contact {
 display:block !important;
}
.cnt_left {
    width: 100%;
}
.cnt_right {
  width:100%;
}
.txt_pad br {
 display:none !important;
}
.txt_pad {
        padding-bottom: 10px !important;
    }
.salty_contact .saltywater_h2 h2 {
    padding-bottom: 10px;
}
.cnt_right {
    padding-top: 15px;
}
.cnt_formm {
 padding-top:10px !important;
}
.salty_map {
  margin-top:-50px;
  margin-bottom:30px;
}
.map-item {
  border-left: 2px solid #2864bd;
}
.cities_we_serve {
        margin-bottom: 0px;
    }
 
}

@media only screen and (max-width: 767px) {
    .saltywater_h2 h2 {
        font-size: 32px;
        line-height: 42px !important;
    }
    .discover_banner_h2 h2 {
        font-size: 36px;
        line-height: 46px !important;
    }
    .popup_btn .elementor-button {
        font-size: 90px !important;
    }
	.discover_banner {
        min-height: 480px !important;
    }
 .salty_btn .elementor-button {
        width: 200px !important;
    }
.wwp_slide img {
        height: 240px;
    }
.discover_banner {
    margin-top: 50px;
}
.saltywaters_caro .elementor-swiper-button-prev {
    top: 25% !important;
    left: 10px !important;
}
.saltywaters_caro .elementor-swiper-button-next {
    top: 25% !important;
    right: 10px !important;
}
.map {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.map-item {
	width:100% !important;
}
.cnt_right {
        padding-top: 25px;
        margin-top: -10px;
    }
    .map-item iframe {
        height: 220px;
    }

}
@media only screen and (max-width: 600px) {
.saltywaters_caro {
    margin-top: 30px !important;
}
.saltywater_h2 h2 {
        font-size: 30px;
        line-height: 40px !important;
    }
.salty_contact .saltywatersports_text p {
    margin-bottom: 0px !important;
}
.fl_name, .em_tel {
    display: block;
	margin-bottom:10px !important;
}
.txt_field {
    width: 100%;
}
.btn_submit .wpcf7-submit {
        width: 170px;
        font-size: 16px;
    }
.salty_contact .saltywatersports_text p {
    line-height: 24px !important;
}
.discover_banner  {
  background-position:10% !important;
}
	
}
@media only screen and (max-width: 520px) {
.discover_banner {
        background-position: 15% !important;
    }
}
@media only screen and (max-width: 480px) {
    .discover_banner {
        min-height: 430px !important;
    }
.discover_banner_h2 h2 {
        font-size: 32px;
        line-height: 42px !important;
	    letter-spacing:0 !important;
	}
.salty_map {
        margin-top: -60px;
    }
}
@media only screen and (max-width: 430px) {
.discover_banner {
        background-position: 17% !important;
    }
}
@media only screen and (max-width:360px) {
}
